#block-menu-menu-uber-menu .nav > li > a {
    color: 
    #97c2c2;
    padding: 12px 10px;
}
#block-menu-menu-uber-menu .nav > li > a:hover, #block-menu-menu-uber-menu .nav > li > a:focus {
    text-decoration: underline;
}

#page-uber #block-menu-menu-uber-menu ul li:nth-of-type(2) {
 display:block !important;
}
@media (max-width:757px) {
#page-uber #block-menu-menu-uber-menu ul li a {
  font-size: 14px;
#block-menu-menu-uber-menu .nav > li > a {
	color: #97c2c2;
	padding: 12px 10px;
 }
}
.view-suporter-block .view-content .carousel-inner > .item img {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	width: auto;
}
.view-suporter-block .view-content {
	margin: 0 auto;
	border: 0px solid #ffffff;
	padding: 4px;
	min-height: 80px;
	width: auto;
}
.field-name-field-pc-country > .field-items > .field-item {
	color: #272626;
}
.paragraphs-item-custom-map-block .leaflet-popup-content-wrapper .leaflet-popup-content {}
.paragraphs-item-custom-map-block .leaflet-popup-content-wrapper .leaflet-popup-content .field-items {
    font-size: 24px;
}    
.paragraphs-item-tags-on-node {
	display: none;
}
.search-info {
	display: none;
}


